﻿.cc_banner-wrapper{
	z-index:9001;
	position:relative;
    font-family: 'Open Sans';
    margin: 0 auto;
    width:950px;
}

.cc_container .cc_btn{
	cursor:pointer;
	text-align:center;
	font-size:0.6em;
	transition:font-size 200ms;
	line-height:1em
}

.cc_container .cc_message{
	font-size:0.6em;.cc_container
	transition:font-size 200ms;
	margin:0;
	padding:0;
	line-height:1.5em
}

.cc_container .cc_logo{
	display:none;
	text-indent:-1000px;
	overflow:hidden;
	width:100px;
	height:22px;
	background-size:cover;
	background-image:url(https://s3-eu-west-1.amazonaws.com/assets.cookieconsent.silktide.com/cookie-consent-logo.png);
	opacity:0.9;
	transition:opacity 200ms
}

.cc_container .cc_logo:hover,.cc_container .cc_logo:active{
	opacity:1
}

@media screen and (min-width: 500px){
	.cc_container .cc_btn{
		font-size:14px;
	}

	.cc_container .cc_message{
		font-size:14px;
	}

}

@media screen and (min-width: 768px){
	.cc_container .cc_btn{
		font-size:14px;
	}

	.cc_container .cc_message{
		font-size:14px;
		line-height:14px;
	}

}

@media screen and (min-width: 992px){
	.cc_container .cc_message{
		font-size:14px;
	}

}

@media print{
	.cc_banner-wrapper,.cc_container{
		display:none
	}

}

.cc_banner-wrapper{
	height:30px;
}

.cc_container{
	padding:6px 15px;
	overflow:hidden;
	position:fixed;
	top:0;
	left:0;
	right:0;
}

.cc_container .cc_btn{
	padding:8px 10px;
	background-color:#92af2a;
	cursor:pointer;
	text-align:center;
	display:block;
	width:33%;
	margin-left:10px;
	float:right;
	max-width:120px
}

.cc_container .cc_message{
	display:block
}

@media screen and (min-width: 500px){
	.cc_container .cc_message{
		margin-top:0.5em
	}

}

@media screen and (min-width: 768px){
	.cc_container{
		padding:6px 30px
	}

	.cc_container .cc_btn{
		padding:8px 15px
	}

}

.cc_container{
	background:#fff;
	color:#455660;
	font-size:14px;
	font-family:"Open Sans", "Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial;
	box-sizing:border-box;
	border:1px solid #92af2a;
}

.cc_container ::-moz-selection {
	background:#ff5e99;
	color:#fff;
	text-shadow:none
}

.cc_container .cc_btn,.cc_container .cc_btn:visited{
	color: white;
	background-color:#92af2a;
    font-size: 14px;
	transition:background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out;
	-webkit-transition:background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out;
	border-radius:5px;
	-webkit-border-radius:5px
}

.cc_container .cc_btn:hover,.cc_container .cc_btn:active {
	background-color:#5f711d;
	color: white;
}

.cc_container a,.cc_container a:visited{
	text-decoration:none;
	color:#31a8f0;
	transition:200ms color
}

.cc_container a:hover,.cc_container a:active{
	color:#555
}

.cc_container{
	width:957px;
    margin: 0 auto;
}

@-webkit-keyframes slideDown{
	0%{
		margin-top:-60px;
	}

	100%{
		margin-top:0;
	}
}

@keyframes slideDown{
	0%{
		margin-top:-60px;
	}

	100%{
		margin-top:0px;
	}

}

@-webkit-keyframes growDown{
	0%{
		height:0;
	}

	100%{
		height:30px;
	}
}

@keyframes growDown{
	0%{
		height:0;
	}

	100%{
		height:30px;
	}
}

.cc_container{
	-webkit-animation-duration:0.8s;
	-moz-animation-duration:0.8s;
	-o-animation-duration:0.8s;
	animation-duration:0.8s;
	-webkit-animation-name:slideDown;
	animation-name:slideDown;
	
    margin: 0 auto;
}

.cc_banner-wrapper{
	-webkit-animation-duration:0.8s;
	-moz-animation-duration:0.8s;
	-o-animation-duration:0.8s;
	animation-duration:0.8s;
	-webkit-animation-name:growDown;
	animation-name:growDown;
}

.cc_banner-wrapper {
    margin-bottom:-30px !important;
    
}

.cc_banner.cc_container.cc_container--open {
    font-family:openSans-Bold;
    color:#8b8a8a;
    padding-top:0px;
    border-radius:7px;
    width:700px;
}

.cc_container .cc_message {
    font-size:12px !important;
}

.cc_btn_accept_all {
    margin-right: 0px !important;
    font-size:12px !important;
    padding: 1px 20px !important;
    border:1px solid black !important;
    margin-top:5px;
    border-radius:15px !important;
}
.cc_message {
    margin-left: 0px !important;
}
